@media (min-width:768px) and ( max-width: 1024px ){
    .yith-quick-view-content .bx-controls-direction a {
    top: 60% !important;
    }
    .yith_quickview .quick-view-cart-actions {
    flex: 0 0 100%;
}
   
    
    [data-column=end]>[data-items=primary] {
        padding: 4px 5px 4px 15px;
    }
    .images.wpgs-wrapper .wpgs-image {
    margin-bottom: 30px!important;
}
    div.woocommerce-product-gallery {
        margin-bottom: 0em!important;
    }
    .shop_page ul.products {
        grid-template-columns: repeat(3, 1fr) !important;
        gap: 25px !important;
    }
    form#fluentform_7 .ff-btn-submit {
        width: 100%;
    }
    .elementor-8430 .elementor-element.elementor-element-137bf22 .fluentform-widget-wrapper {
        width: 65%;
    }
    .dich-vu ul.elementor-price-list {
    max-width: 300px;
    margin: 20px auto;
    }
    .dich-vu .price_list1,.dich-vu .price_list2,.dich-vu .price_list3{
    background-size: 400px 100%!important;
    }
    .dich-vu .price_list1{
        margin-bottom: 50px;
    }
    .dich-vu .price_list2{
        margin-bottom: -30px;
    }
    [data-products] {
        --shop-columns: repeat(1, minmax(0, 1fr))!important;
    }
    .home [data-products] {
        --shop-columns: repeat(3, minmax(0, 1fr))!important;
    }
    .shop_page ul.products {
        column-gap: 25px !important;
        row-gap: 25px !important;
    }
/*    .custom_related .tab-content .products.columns-1 li.product {
        width: 225px !important;
    }*/
}
@media (min-width:1024px) and ( max-width: 1360px ){
    
    .yith-quick-view-content .bx-controls-direction a {
    top: 38% !important;
    }
    .shop_page ul.products {
        column-gap: 25px !important;
        row-gap: 25px !important;
    }
    aside h4 {
        font-size: 15px;
    }

    aside h3 {
        font-size: 30px!important;
    }
    .nhan_xet_kh_home .elementor-testimonial__text::before {
        bottom: -25px;
    }
}
@media (min-width:768px) and ( max-width: 1360px ){
    table.compare-list tr.rating .star-rating {
    margin-left: 24px !important;
}
    .dataTables_scrollFoot {
        display: none !important;
    }
    .DTFC_LeftFootWrapper {
    display: none;
}
    .yith_quickview .quick-view-cart-actions {
    width: 40%;
}
        .ct-cart-form {
        grid-row-gap: 0!important;
    }
        .woocommerce-cart main#main {
        padding-bottom: 100px!important;
        margin-bottom: 0!important;
    }
/*    body{
        background: white!important;
    }*/
    .woocommerce-cart main#main {
        margin-bottom: 100px;
    }
    form#fluentform_5 {
    width: 500px;
    margin: 0 auto;
    }
    li.product .ct-image-container::after {
    top: 3px;
    }
    
}

.wishlist-items-wrapper td.product-thumbnail a {
    background: #eeeeee;
    aspect-ratio: 1/1;
    display: block;
    padding: 5px!important;
    border-radius: 100px;
}

.wishlist_table tr td.product-thumbnail a img {
    aspect-ratio: 1/1;
    object-fit: cover;
    border-radius: 50%;
}
section.woocommerce-customer-details {
    background: white;
}
.fixed_backtotop {
    position: fixed;
    bottom: 33px;
    right: 0;
}
@media (max-width: 768px){
    .fixed_backtotop {
        bottom: 50px;
    }
}
.elementor-countdown-wrapper::before {
    display: none;
}
.yith-wcan-filters .yith-wcan-filter {
    margin-bottom: 11px;
    border-bottom: 2px solid #d5d8dc;
}

.yith-wcan-filters .yith-wcan-filter h4 {
    font-size: 18px;
    color: white;
    margin-bottom: 10px;
}
.yith-wcan-filters .yith-wcan-filter h4.collapsable.closed:after,.yith-wcan-filters .yith-wcan-filter h4.collapsable.opened:after{
    filter: brightness(100);
    width: 13px
}

a.reset_variations {
    display: none !important;
}
article#post-9200 .entry-content {
    display: flex;
    max-width: 1320px;
    margin: 30px auto;
}
.affwp-form input{
    border-radius: 30px!important;
}
.affwp-form textarea {
    border-radius: 25px!important;
}
.affwp-field-label span{
    display: none;
}
.affwp-form label {
    margin-bottom: 10px !important;
    display: inline-block;
}